Subject: Re: RE: [TI994A] where is everyone?

From: [email-masked]
Date: Sat, 18 Jan 2014 09:39:54 -0600 (CST)

And as usual, I have a stack of TI/Geneve hardware that needs repairs/upgrades that I keep plugging away at but the pile just seems to be getting higher.

On 01/18/14, Ksarulverizon.net> wrote:

I’ve been working hard on reconstructing a complete set of schematics to the Wiesbaden Supermodul II in Visio, along with an updated version of the board layout using ExpressPCB.  I reconstructed the manual a while back, and I recently finished a reconstruction of the software flow diagram for it, with the gracious help of the original designer, Sven Dyroff from Wiesbaden.  He’s declared the IP contained in it as an Open-Source project under the Creative Commons 3.0 framework (http://www..creativecommons.org/licenses/by-sa/3.0/de/), a move for which I thank him, as it allows me to recreate a very useful TI peripheral.  That hasn’t left me a lot of hobby time to post.

I’ll have to do some tests on my 512K ÜberGROM boards in the next couple of weeks too—I may have figured out how to eliminate the problem that was causing the board to randomly fail. . ..

I’m still plugging away at a through-hole layout for the IDE board too, so yeah, life has been busy. . .

Jim

From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Saturday, January 18, 2014 9:54 AM
To: [email-masked]
Subject: [TI994A] where is everyone?

it's dead in here

This email is free from viruses and malware because avast! Antivirus protection is active.